.error-text-block {
    border: 1px solid #cccccc;
    height: 65px;
    border-radius: 4px;
    padding: 9px 12px;
    font-size: 14px;
    overflow: auto;
}

.error-text-block b {
    font-weight: bold !important;
    color: red;
}

.button-block button {
    margin-left: 15px;
    border: 0;
    font-size: 13px;
    background: #006564;
    min-width: 100px;
    padding: 13px 50px;
    color: #fff;
    display: inline-block;
    cursor: pointer;
    text-align: center;
    -webkit-border-bottom-left-radius: 20px;
    border-bottom-left-radius: 20px;
    -webkit-border-top-left-radius: 20px;
    border-top-left-radius: 20px;
    -webkit-border-bottom-right-radius: 20px;
    border-bottom-right-radius: 20px;
    -webkit-border-top-right-radius: 20px;
    border-top-right-radius: 20px;
}

.button-block button.cancel {
    background: #ffffff;
    color: #006564;
    border: 1px solid;
}

.button-block {
    text-align: right;
}

.add-error-notice {
    border: 1px solid #006564;
    padding: 10px;
    border-radius: 10px;
    color: #006564;
    font-size: 14px;
    width: 100%;
    max-width: 235px;
}

.notice-block .add-error-notice {
    float: right;
    position: relative;
    width: 21%;
}

.notice-block .over-text {
    width: 79%;
    position: relative;
    float: left;
    padding-top: 5px;
}

@media screen and (max-width: 1200px) {
    .add-error-notice {
        display: none;
    }
    .notice-block .add-error-notice {
        float: none;
        width: auto;
    }
    .notice-block .over-text {
        width: auto;
        padding-top: 10px;
        margin-bottom: 10px;
        float: none;
    }
}